<?
include 'include/sesi.php';

if (isset($user)) {
if(!@file("MySql/base123/mob/$id.dat")){include 'include/zag.php'; echo"Такого монстра нет"; include 'include/down.php'; exit;}
if(@file("MySql/base123/respaun/$id.dat")){include 'include/zag.php'; echo"Монстр убит"; include 'include/down.php'; exit;}
$text = @file("MySql/base123/mob/$id.dat");
$udat = explode("||",$text[0]);
$text=$udat[2].':||:'.$udat[2].':||:'.$udat[5].':||:'.$id.':||:История боя пуста:||:';
$fp=fopen("MySql/base123/tmp/$log.dat","w");
flock($fp,LOCK_EX);
fputs($fp,"$text\r\n");
fflush($fp);
flock($fp,LOCK_UN);
fclose($fp);
chmod ("MySql/base123/tmp/$log.dat", 0666);
header ("Location: ok.php?$sd");
}else{echo"Пароль или логин неверен!";}
include_once"include/down.php";
?>
